@import './colors';

.contents {
    div.item {
        text-decoration: none;
        display: block;
        color: map-get($colors, gray);
        margin-bottom: 2%;
    }

    .white-box.big {
        overflow-y: scroll;
    }
}